<template>
  <iFrame :src="openUrl" id="jimuReportFrame" />
</template>

<script>
import { getToken } from '@/utils/auth'
import iFrame from "@/components/iFrame/index";
let baseURL = process.env.VUE_APP_BASE_API;

export default {
  name: 'JimuReportDesign',
  components: { iFrame },
  data() {
    return {
      openUrl: baseURL + '/jmreport/list?token=' +  getToken()
    }
  },
}
</script>

<style scoped>

</style>

